
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17636

[BCR1093]Android][3rd Party Transfer] Input amount screen

08 September 2023 10:45 AM - wanansari wanansari

Status: Closed Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

on 3rd party transfer.

1. Select Favourite

2. Click 'Tick' button without input amount

3. Able to proceed to next screen

Expected: Prompt error Invalid Amount

History

#1 - 13 September 2023 08:18 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 September 2023 04:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 15 September 2023 05:09 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 15 September 2023 05:40 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

